*********************************************************************************
* "Tenurial security and agricultural investment: Evidence from Vietnam"		*
* Marc Bellemare, Kenn Chua, Julieth Santamaria, Khoa Vu						*
* Replication Files	- 0_Master.do												*	
*********************************************************************************

	glo 	PCUSER			""			// Change this one
	glo 	PATH 			"${PCUSER}VNLand_Replication/"    
	glo 	date_stamp 		`c(current_date)'
	 
	glo 	RAWDATA			"${PATH}Data/Raw/VARHS0816_v1/"
	glo 	INTDATA			"${PATH}Data/Processed/"
	glo 	FINALDATA 		"${PATH}Data/Final/"
	glo 	RESULTS 		"${PATH}Results/"
	glo 	GRAPHS			"${PATH}Graphs/"
	glo 	DOFILES			"${PATH}Code/"
	
	
	
** Structure of do-files

		* 1. Create hh panel with hh aggregates from plot-level dataset
		
			do "${DOFILES}1_Cleaning_hhpanel.do"
		
		* 2. Cleaning plot-level data
		
			do "${DOFILES}2_Cleaning_plotpanel.do"
			
		
		* 3. Descriptive statistics
			texdoc do "${DOFILES}3_Results_descriptives.do"
			
		* 4. Regressions plot-level data
		
			texdoc do "${DOFILES}4_Results_regression.do"
			texdoc do "${DOFILES}5_Results_appendix.do"
